Subject: Dendrimer modelling query

From: "sam" <[email-masked]>
Date: Tue, 21 Nov 1995 16:00:55 SAST-2

Hello all
 
I am trying to find out what sort of modelling/computations have been 
done on dendrimers. I have searched through the CCL archives and 
contacted people who have previously done some work in this area. 
I would like to hear from anyone else out there who has done any 
modelling of dendrimers, to find out what exactly has been done 
and what sort of properties were studied.  

Thanks for your time
Samantha

**********************************************************************
Samantha Hughes
[email-masked]
Department of Chemistry 
University of Cape Town
**********************************************************************